[metadata]
name = django-navtag
version = 3.0
description = A simple Django navigation template tag
long_description = file: README.rst
author = Chris Beaven
author_email = smileychris@gmail.com
url = https://github.com/SmileyChris/django-navtag
keywords = django, templates
license = MIT
classifiers = 
	Development Status :: 5 - Production/Stable
	Environment :: Web Environment
	Intended Audience :: Developers
	License :: OSI Approved :: MIT License
	Operating System :: OS Independent
	Programming Language :: Python
	Programming Language :: Python :: 3 :: Only
	Programming Language :: Python :: 3.6
	Programming Language :: Python :: 3.7
	Programming Language :: Python :: 3.8
	Programming Language :: Python :: 3.9
	Framework :: Django
	Framework :: Django :: 1.11
	Framework :: Django :: 2.2
	Framework :: Django :: 3.0
	Framework :: Django :: 3.1
	Framework :: Django :: 3.2

[options]
zip_safe = False
include_package_data = True
packages = find:

[options.extras_require]
maintainer = 
	zest.releaser[recommended]
dev = 
	tox
	django
	pytest
	pytest-django
test = 
	pytest
	pytest-django
	pytest-cov

[bdist_wheel]
universal = 0

[coverage:run]
source = django_navtag

[zest.releaser]
tag-signing = yes

[tool:pytest]
django_settings_module = django_navtag.tests.settings
filterwarnings = module

[egg_info]
tag_build = 
tag_date = 0

